{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}

    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 margin_bottom">
            Type Horaire:&nbsp;<select name="giTypeHorairesXL" id="cboTypeHoraire">
                {{ poCheckedOrNot.CreateInputOption("giTypeHorairesXL", 1, "NU",  "eiDo_Editions_TypeImprMutliple_Chrono,eiDo_Editions_TypeImprMutliple_AMPM","Horaires chronologiques,Horaires Matin/Après-midi") }}
            </select>  
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            Couleurs:&nbsp;<select name="giTypeCouleursPlanIndividuel" id="cboTypeCouleurs">
                {{ poCheckedOrNot.CreateInputOption("giTypeCouleursPlanIndividuel", 2, "NU",
"eiDo_Editions_TypeImprMutliple_AucuneCoul,eiDo_Editions_TypeImprMutliple_CoulActi,eiDo_Editions_TypeImprMutliple_CoulEta,eiDo_Editions_TypeImprMutliple_CoulServ",
"Aucune couleurs,Couleur des activités de bases,Couleur de l'établissement,Couleur du service") }}
            </select>
        </div>



        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanInclActivités", false, "L","chkImprPlanInclActivités","Activités") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanInclAbsences", false, "L","chkImprPlanInclAbsences","Absences") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanInclAbsencesStd", false, "L","ChkinclusAbsStandards","Absences Standard") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanInclPrésences", false, "L","chkImprPlanInclPrésences","Présences") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputOptionTypeHoraire()}}
        </div>
    </div> 

    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbLibelléExclNomPlanType", false, "L","ChkExclNomPlanType","Exclure le nom du plan type") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanningIndividuelUtiliseNomsCourts", false, "L","chkImprPlanningIndividuelUtiliseNomsCourts","Utiliser les noms longs") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanningIndividuelInclRemarque", false, "L","chkImprPlanningIndividuelInclRemarque","Inclure les commentaires") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbPlanningsMultiplesInclDébutFin", false, "L","chkPlanningsImprInclDébutFin","Inscrire les heures de début et fin") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbPlanningsMultiplesInclEffectif", false, "L","chkPlanningsImprInclEffectif","Inscrire l'effectif (nb d'usagers inscrits)") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbPlanningsMultiplesUnePageParJour", false, "L","chkPlanningsMultiplesUnePageParJour","Une page par jour") }}
        </div>
    </div>

{% endblock %}

{% block fin %}
    <script type="text/javascript">
        $("#chkImprPlanInclAbsences").click(function () {
            if ($(this).is(':checked')) {
                $('#ChkinclusAbsStandards').attr('disabled', false);
            } else {
                $('#ChkinclusAbsStandards').attr('disabled', true);
            }
        });
    </script>

{% endblock %}